body {
  padding-top: 3rem;
  color: #5a5a5a;
  background-color:#fff;
  font-size:0.8rem;
 }
 main > div.container-fluid { padding-left:0; padding-right:0; }
.bg-dark { background-color: rgba(0,0,0,0.9)!important; }
.bg-cover {
    background: url("../img/start_hd_ohne.jpg") no-repeat;
	background-color: #fff; 
    background-size: auto 100%;
	background-position: right top;
  }
a { color: rgba(173,0,0,1); font-weight: 400; } 
a:hover { color: rgba(173,0,0,1); text-decoration: underline; }
.topbar a { color: rgba(255,255,255,0.8); }
.topbar a:hover { color: rgba(173,0,0,1);  }
ul { list-style-type: square; }
.custom-select .mein {  background-color:#f8f9fa; }
.input-group-text {
    white-space: nowrap;
    background-color: #fff;
}
.form-control:disabled, .form-control[readonly] {
    background-color:#f8f9fa;
    opacity: 1;
}
header::after { clear:both; }
.divider { margin: 3rem 0; }
.welcome-heading, h1 {
  font-size: 1.5rem;
  font-weight: 300;
  line-height: 1;
  letter-spacing: -.05rem;
}
.h2, h2 { font-size: 1.25rem;  }
.lead { font-size:1rem; }
.badge-warning, .btn-warning {
	background-color: #FFFF00;
	font-weight: 600;
	border-color: transparent;
}
.btn-warning:hover {
    color: #212529;
    background-color: #f3e11e;
    border-color: transparent;
}
option.badge-warning { 
	font-weight: 400; 
	color: rgba(0,0,0,.7);
	border-bottom: 1px solid #000;
 }
.special {
  font-weight: bold !important;
  color: #fff !important;
  background: #bc0000 !important;
  text-transform: uppercase;
}
.strong { font-weight: bold; }
main { padding-top: 58px; } 
.navbar { top: 30px;  } 
.navbar-light .navbar-nav .nav-link .small{ color: rgba(0,0,0,.5); }
.navbar-light .navbar-nav .nav-link { color: rgba(0,0,89,1);font-weight: 600; } /*dunkelblau*/
.navbar-light .navbar-nav .active > .nav-link, 
.navbar-light .navbar-nav .nav-link.active, 
.navbar-light .navbar-nav .nav-link.show, 
.navbar-light .navbar-nav .show > .nav-link {
    color: rgba(173,0,0,1); font-weight: 600; /*weinrot*/
}
.navbar-light .navbar-nav .nav-link:focus, 
.navbar-light .navbar-nav .nav-link:hover {
    color: rgba(173,0,0,1);
}
.navbar-expand-lg .navbar-nav .nav-link
 {
    padding-right: .5rem;
    padding-left: .9rem;
	line-height:0.8;
}
.topbar { height: 30px; border-bottom:#ecf1f5 solid 1px; /*background-color:#000;*/color: #fff; }
.bi-telephone-fill, 
.bi-envelope-fill { color:rgba(173,0,0,1);  }
.card { 
	overflow: hidden;
	background-color:#00005a;
	
}
.card-header {  
  background: #00005a; /* Old browsers */
  background: -moz-linear-gradient(top,  #00005a 0%, #9acaf8 100%, #9acaf8 100%, #ffffff 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #00005a 0%,#9acaf8 100%,#9acaf8 100%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #00005a 0%,#9acaf8 100%,#9acaf8 100%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00005a', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
  border-bottom: 0px solid rgba(0,0,0,.125);
}
.card-footer {
background: #00005a; 
background: -moz-linear-gradient(top,  #ffffff 0%, #9acaf8 0%, #9acaf8 0%, #00005a 100%); 
background: -webkit-linear-gradient(top,  #ffffff 0%,#9acaf8 0%,#9acaf8 0%,#00005a 100%); 
background: linear-gradient(to bottom,  #ffffff 0%,#9acaf8 0%,#9acaf8 0%,#00005a 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00005a',GradientType=0 ); 
border-top: 0px solid rgba(0,0,0,.125);
}
.card-body { background-color:#fff;}
.card-body .list-group-item { padding-left:0rem; padding-right:0rem; }
.card-header .card-title, .card-header .card-subtitle, .card-header p { color:#f8f9fa; }
.card-title { font-size: 1.10rem; }
.card-header .card-subtitle { font-size: 1.25rem; color:#fff; }
.table th { font-weight:500; }
.btn-dark {
    color: #fff;
    background-color: rgba(173,0,0,1);
    border-color: rgba(173,0,0,1);
}
.btn-dark:hover {
    color: #fff;
    background-color: rgba(173,0,0,0.5);
    border-color: rgba(0,0,89,0.5);
}
footer a {
    color: rgba(0,0,89,1);
    text-decoration: none;
    background-color: transparent;
}
footer a:hover,
footer a.active, 
footer a:active { 
	color: rgba(173,0,0,1);
	text-decoration: underline;
	 }
footer { border-bottom: 30px rgba(0,0,0,0.9) solid; }	 
.red { color:red; }
.marketing .col-lg-4 { margin-bottom: 1.5rem; text-align: center; }
.marketing h2 { font-weight: 400; }
.marketing .col-lg-4 p { margin-right: .75rem; margin-left: .75rem; }
.featurette-divider { margin: 5rem 0; }
.featurette-heading,
.container.welcome .featurette-heading h2  {
  font-weight: 400;
  line-height: 1;
  letter-spacing: -.05rem;
}
/* toTop
------------------------- */
.to-top {
  font-size:2rem;
  position:fixed;
  bottom:40px;
  right:40px;
  visibility:hidden;
  opacity:0;
  -webkit-transition:opacity .3s 0s, visibility 0s .3s;
  -moz-transition:opacity .3s 0s, visibility 0s .3s;
  transition:opacity .3s 0s, visibility 0s .3s;
}
.to-top.tt-is-visible, 
.to-top.tt-fade-out, 
.no-touch .to-top:hover {
  -webkit-transition:opacity .3s 0s, visibility 0s 0s;
  -moz-transition:opacity .3s 0s, visibility 0s 0s;
  transition:opacity .3s 0s, visibility 0s 0s;
}
.to-top.tt-is-visible { visibility:visible; opacity:1; }
.to-top.tt-fade-out { opacity:.5; }
.no-touch .to-top:hover { background-color:rgba(173,0,0,1); opacity:1; }
.form-check-input {
    position: absolute;
    margin-top: .6rem;
    margin-left: 0rem;
}
.form-check-label { margin-left: 1.25rem; }
.new {
    text-overflow:ellipsis;
    display: inline;
    width: 100%;
}
@media (min-width:576px){ 
  body { font-size:1rem; }
 .welcome-heading, h1 { font-size:2.75rem;  }
 .h2, h2 { font-size: 2rem;  }
 .lead { font-size:1.25rem; }
 .card-title { font-size: 1.50rem; }
 .card-header .card-subtitle { font-size: 2rem; color:#fff; }
 .card.w-33 {
    flex-basis: calc(33.3333% - 30px); /* Remove margin from total card width */
    max-width: calc(33.3333% - 30px); /* Remove margin from total card width */
    }
}
@media (min-width: 40em) {
  html { font-size:1rem; }
  .featurette-heading { font-size: 50px; }
}
@media (min-width: 992px) { 
   .card-cover {
    background: url("../img/card-cover-hd.png") no-repeat;
	background-position: right center;
  }
}
